list.Set( "PlayerOptionsModel", "Connor", "models/nikout/AC3/Connor_playermodel.mdl" )

player_manager.AddValidModel( "Connor", "models/nikout/AC3/Connor_playermodel.mdl" )



player_manager.AddValidHands( "Connor", "models/nikout/v_connorarms.mdl", 0, "00000000" )



local NPC =



{

	Name = "Connor Kenway Friendly",

	Class = "npc_citizen",

	KeyValues =

	{

		citizentype = 4

	},

	Model = "models/nikout/AC3/Connor.mdl",

	Health = "300",

	Category = "NikouT's NPCs"

}



list.Set( "NPC", "npc_connorkenway_f", NPC )



local NPC =

{

	Name = "Connor Kenway Hostile",

	Class = "npc_combine_s",

	Model = "models/nikout/AC3/Connor.mdl",

	Health = "300",

	Category = "NikouT's NPCs"

}



list.Set( "NPC", "npc_connorkenway_h", NPC )